@charset "euc-jp";
/*
createdate: 20131119
update: 20131119
ver: 1.0
author: David.Mori
*/

/* 2013 11/19 Added border and adjusted Pad
----------------------------------*/
#rihCmnHeader .rihCmnTopHeader .rihCmnHdrLogo {
	margin-top: 15px;
}

#rihCmnHeader .rihCmnGtSubCategory {
	background: #f0f0f0;
	padding: 5px 5px 4px 0; /* 0px and 4px Adjustment 20140203 */
	overflow: hidden;
	zoom: 1;
	border: 1px solid #cecece;
	border-top: none;
}

#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSection {
	padding: 8px 8px 8px 10px;
}

#rihCmnHeader .rihCmnBasket a{
	text-decoration: none;
	color: #1D54A7;
}

#rihCmnHeader .rihCmnBasketArea .rihCmnUserRetArea .rihCmnBasket div a:hover{
	text-decoration: underline;
	color: #C00000 ;
}

#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight a{
	text-decoration: none;
	color: #ffffff;
}

#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight a:hover{
	text-decoration: underline;
}

#rihCmnHeader .rihCmnBasketArea .rihCmnUserGuide a{
	text-decoration: none;
	color: #1D54A7;
}

#rihCmnHeader .rihCmnBasketArea .rihCmnUserGuide a:hover{
	text-decoration: underline;
	color: #C00000;
}

#rihCmnHeader .rihCmnSearchInputCtn {
	left: 190px;
	left: 190px\9;
	_left: 0;
	_padding-left: 190px;
	_padding-right: 285px;
	position: absolute;
	right: 285px;
	right: 285px\9;
	_right: 0px;
}

#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSection #leftmenu li.rihCmnCateBtn {
	text-align: right;
	color: #ffffff;
}

/* 20140217 Fix for Search Right Text Link */
#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight a{
	padding-right: 7px;
}